{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:50Z"
    },
    "lastModificationSignature": "5cf007ed3cd4b10b85dac689a0eab096b6bdd523ee4e78fcd6fc368e5b5aabde"
  }
}